# glasses 数据库的配置
db.glasses.url=jdbc:mysql://rm-wz9a76b4u608w6f0efo.mysql.rds.aliyuncs.com:3306/glasses?characterEncoding=utf8&useSSL=false&useOldAliasMetadataBehavior=true&autoReconnect=true

# ywt_center 数据库的配置
db.ywtcenter.url=jdbc:mysql://rm-wz9a76b4u608w6f0efo.mysql.rds.aliyuncs.com:3306/ywt_center?characterEncoding=utf8&useSSL=false&useOldAliasMetadataBehavior=true&autoReconnect=true

# username & password共用
db.ywtcenter.username=ywt_qa
db.ywtcenter.password=Ywtqa123456x*#


logging.level.root=INFO

#redis \u914D\u7F6E
redis.address=172.18.82.224:6339

#rpc 相关地址配置
ywt.rpc.file.address=120.77.174.122:5010
ywt.rpc.im.address=192.168.3.202:5005
ywt.rpc.address=127.0.0.1:5606
ywt.rpc.pay.address=120.77.174.122:5011
ywt.rpc.alisms.address=120.77.174.122:6000
ywt.rpc.wxapp.address=120.77.174.122:6001

# 微信网站
ywt.wxsite.domain=m-qa.ywtinfo.com
ywt.mgadpi.domain=mgapi-qa.ywtinfo.com

test.doctor.ids=10178,112,10179,10470,7,10533
test.admin.ids=1,7,10